<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.sqx.modules.resumes.dao.PostDetailsDao">

    <select id="selectResumesDetailsPeopleNum" resultType="com.sqx.modules.resumes.entity.PostDetails">
        select * from resumes_details  d
        where d.status = 1
        and d.post_people_num &lt;=(select count(*) from resumes_push p where p.post_details_id=d.post_details_id and classify=1)
    </select>




</mapper>